/* ======== 全体ルール ======== */
/* 画像のリンク線なし。横並び時は上付け */
body {
	font-family: "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	-webkit-text-size-adjust: 100%;
}
img {
	border: 0px;
	margin: 0;
	padding: 0;
	vertical-align: top;
	}
/* 強調はemを使用 */
em {
	font-style: normal;
	font-weight: normal;
	color: #ff6600;
	}
/* デフォルトのリンク色 */
a {
	text-decoration: underline;
	}
	a:link,
	a:visited	{ color: #ff0099; }
	a:hover		{ color: #ffcc33; }
/* リンク画像はマウスオーバー時に透過させ、下地と混ぜて光らせる */
/* 本当は旧ブラウザ向けの対応も必要だが、演出なので非対応でいいや */
a:hover img.hover {
	opacity: 0.75;	/* 最近のブラウザ用 */
	filter: alpha(opacity=75);	/* IE用 */
	}

/* リストの基本形 */
dl { padding: 0;  margin: 0; }
dt { padding: 0;  margin: 0; }
dd {
	margin: 6px 0 1.5em 20px;
	padding: 0;
	overflow: hidden;
	}

ul {
	margin: 1em 0 1em 2em;
	padding: 0;
	}
li {
	margin: 0 0 0.2em 0;
	padding: 0;
	}
.multiline li {
	margin: 0 0 0.8em 0;
	}


/* レイアウトボックス外は非表示 */
/* 通常ありえないようにするが、日本語不可だと起きる */
div {
	overflow: hidden;
	}
/* テーブルは一旦ゼロにしておく */
table	{ padding: 0;　margin: 0; }
tr 		{ padding: 0;　margin: 0; }
td		{ padding: 0;　margin: 0; }


/* ======== 基本レイアウト ======== */
body {
	margin: 0;
	background-color: #ffffff;
	}

/* 最外周ラップ */
div.outline {
	width: 736px;
	text-align: left;
	margin: 0 10px;
	}
/* ヘッダ：本体：フッタ*/
div.header {
	background: url('bg_top.png') left bottom no-repeat;
	}
div.main {
	background: url('bg_mid.png') left top repeat;
	padding: 0 24px 0 16px;	/* 736 - 右24 - 左16 = 696 がコンテンツ領域 */
	}
div.footer {
	margin: 0 0 10px 0;
	background: url('bg_btm.png') left top no-repeat;
	}

/* 全幅コンテンツ (全幅696) */
div.content {
	clear: both;
	}
/* サイドバーコンテンツ (メイン(右)536 + 隙間16 + サブ(左)144 = 696)*/
div.content2main {
	float: right;
	width: 536px;
	}
div.content2sub {
	float: left;
	width: 144px;
	}

/* コンテンツタイトル */
h1 {
	text-align: right;
	background: url('deco_sepa.gif') left top no-repeat;
	margin: 0 0 8px 0;
	padding: 0;
	font-size: medium; /* デフォルトだと文字が大きすぎて行間が広すぎる */
	}


/* ======== 標準的な文章用 ======== */
div.tx {
	font-size: small;
	line-height: 140%;
	color: #333333;
	}
h3 {
	margin: 2em 0 0.8em 0;
	width: 100%;
	border-bottom: 3px solid #999999;
	color: #333333;
	font-size: 120%;
	font-weight: bold;
	}
p {
	margin: 0 0 2em 32px;
	}

/* テキストボックス(h2とdivの組み合わせ) */
h2 {
	height: 41px;	/* 48-7 */
	margin: 0;
	padding: 7px 12px 0 12px;
	color: #cccccc;
	font-size: 18px;
	position: relative;
	line-height: 100%;
	}
	h2 a:link,
	h2 a:visited	{ color: #cccccc; text-decoration: none; }
	h2 a:hover		{ color: #cccccc; text-decoration: underline; }
span.subtit {
	position: absolute;
	top: 7px;
	right: 12px;
	text-align: right;
	}
/* 全幅コンテンツ用 */
h2.tbox {
	width: 672px;	/* 696-12-12 */
	background: url('tbox_top.png') left top no-repeat;
	}
div.tbox {
	width: 672px;
	padding: 0 12px 12px 12px;
	background: #ffffff url('tbox_btm.png') left bottom no-repeat;
	}
/* サイドバーコンテンツ用 */
h2.tboxm {
	width: 512px;	/* 536-12-12*/
	background: url('tboxm_top.png') left top no-repeat;
	}
div.tboxm {
	width: 512px;
	padding: 0 12px 12px 12px;
	background: #ffffff url('tboxm_btm.png') left bottom no-repeat;
	}



/* ======== 要素ごとの専用装飾 ======== */
/* トップロゴ */
div.logo {
	float: left;
	margin: 0 0;
	}
/* 連絡先 */
div.contact {
	float: right;
	margin: 4px 0 0 0;
	}
/* トップメニュー */
div.topmenu {
	clear: both;
	height: 64px;
	}
/* ページの先頭に戻る */
div.returntop {
	float: right;
	}
/* ボトムメニュー */
div.btmmenu {
	padding: 32px 0 0 16px;	/* leftでmargin指定はIE6でバグるので padding */
	float: left;
	color: #333333;
	font-size: small;
	line-height: 180%;
	}
	.btmmenu a:link,
	.btmmenu a:visited	{ color: #333333; text-decoration: none; }
	.btmmenu a:hover	{ color: #333333; text-decoration: underline; }
/* コピーライト */
div.copyright {
	clear: left;
	padding: 5px 0 0 16px;	/* leftでmargin指定はIE6でバグるので padding */
	color: #999999;
	font-size: x-small;
	}
/* ブログボタン */
div.blogbtn {
	text-align: center;
	margin: 8px 0 0 8px;
	}
/* 本文内脚注 */
div.footnote {
	margin: 2em 1em 0 1em;
	font-size: 85%;
	}
/* 本文内セクション分け */
dl.subsect {
	}
	.subsect dt {
		margin: 0 0 1em 0;
		width: 100%;
		border-bottom: 3px solid #999999;
		color: #333333;
		font-size: 120%;
		font-weight: bold;
		}
	.subsect dd {
		margin: 0 16px 2.5em 32px;
		}

/* 画像中央配置 */
div.image {
	text-align: center;
	padding: 1.5em 0;
	}


/* ======== 水平線装飾 ======== */
/* hr自体は表示せず、hr を div で囲んで修飾する */
hr { display: none; }

/* 回り込みのリセット用 */
div.clear { clear: both; }
/* コンテンツの仕切り用 */
div.space {
	clear: both;
	height: 72px;
	background: url('deco_sepa.gif') center center no-repeat;
	}
/* コンテンツの末尾用 */
div.term {
	clear: both;
	height: 48px;
	background: url('deco_sepa.gif') left bottom no-repeat;
	}
